<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width" initial-scale="1"/>

    <title>RULES</title>

    <style type="text/css">
        body {
            font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
        }

        #WEB_SITE_DIV_ID {
            background-repeat: repeat !important;
            background-position: 100% 50% !important;
            background-color: #052134 !important;
            background-image: none !important;
        }

        #mobileContent {
            width: 100%;
            overflow: hidden;
            padding-left: 5px;
            padding-right: 5px;
        }

        a {
            color: #9b7c3a;
        }

        strong {
            color: #edc25c;
            font-size: 38px;
            font-family: Verdana;
        }

        span {
            color: #9b7c3a;
            font-size: 36px;
            font-family: Verdana, sans-serif;
        }
    </style>
</head>

<body id="WEB_SITE_DIV_ID">
    <div id="mobileContent" >
        <p> <span><strong>Basic information </strong></span></p>
        <p><span>2 to 6 players game, use 2 decks  (including 52 cards + 1 Joker per deck). Each player is dealt 13 cards randomly.</span></p>
        <p style="text-align:center;">
            <img src="https://dsavugnzu17zi.cloudfront.net/rummy/images/support/rules/1.png" alt="" width="90%" height="90%" />
        </p style="text-align:center;">
        <p><span><strong>Sequence required for declaration</strong></span></p>
        <p><span>Minimum Two sequences are required of which one pure sequence (run) is required. If you don’t have at
                least one pure sequence (run), you will lose 80 points.</span></p>
        <p style="text-align:center;">
            <img src="https://dsavugnzu17zi.cloudfront.net/rummy/images/support/rules/2.png" alt=""  width="96%" height="96%" />
        </p>
        <p style="text-align:center;">
            <img src="https://dsavugnzu17zi.cloudfront.net/rummy/images/support/rules/3.png" alt=""  width="96%" height="96%" />
        </p>

        <p><span><strong>13 cards Points Rummy rules</strong></span></p>
        <p><span>A sequence without using jokers (wild card) as a substitute for any missing card is a pure
                sequence.</span></p>
        <p style="text-align:center;">
            <img src="https://dsavugnzu17zi.cloudfront.net/rummy/images/support/rules/4.png" alt=""  width="90%" height="90%" />
        </p style="text-align:center;">
        <p><span>A sequence can also use jokers (wild cards) as a substitute for any missing cards. Such a sequence is
                an impure sequence. You can use more than one jokers in an impure sequence.</span></p>
        <p style="text-align:center;">
            <img src="https://dsavugnzu17zi.cloudfront.net/rummy/images/support/rules/5.png" alt=""  width="90%" height="90%" />
        </p>
        <p><span>A set consists of 3 or 4 cards of same rank but different suits, can also use jokers (wild cards) as
                substitute for any missing cards.&nbsp;</span></p>
        <p style="text-align:center;">
            <img src="https://dsavugnzu17zi.cloudfront.net/rummy/images/support/rules/6.png" alt=""  width="90%" height="90%" />
        </p>
        <p><span>If the selected wild card is a Joker, then the Ace’s are the wild cards.&nbsp;</span></p>
        <p><span>In your turn, if you DROP from the game without picking even a single card from the open deck or
                closed, you will lose 20 points. If you drop after picking a card, you will lose 40 points. If you leave
                a game room at any point or do an invalid declare, you will lose 80 points.&nbsp;</span></p>
        <p><span><strong>Move and game time limit</strong></span></p>
        <p><span>The game will be timed out in a maximum of 25 rounds or 30 minutes. If the game reaches the move limit
                or time limit, the player with the lowest score will win the game. If two or more players have the same
                lowest score, the player who have the highest toss card will win the game.</span></p>
        <p><span><strong>Score calculation</strong></span></p>
        <p><span>If a player hasn’t grouped a pure sequence, his hand score will be 80 points. If the player has grouped
                at least one pure sequence, all the cards which are not in any sequence or set will be used to calculate
                the player’s score.&nbsp;</span></p>
        <p><span>2 3 4 5 6 7 8 9 10 = Face Value</span></p>
        <p><span>J Q K A = 10 Points</span></p>
        <p><span>Joker or Wild = 0 Points&nbsp;</span></p>
        <p><span>Minimum hand score is 2 points and Maximum hand score is 80 points.</span></p>
        <p><span><strong>Rake</strong></span></p>
        <p><span>A certain amount of the total winning amount, won by a player, is deducted as the Rake fee. One winner
                wins all the Chips at the end of each game. Net Winnings = [(Sum of points of all opponents) X (Points
                Value) – Rake value]&nbsp;</span></p>
        <p><span><strong>Turn Timer</strong></span></p>
        <p><span>Players get a Turn Timer in every turn and an Extra Timer for the whole game. The Extra Timer value is
                accumulated in one game and can be used in multiple rounds till it is exhausted</span></p>
        <p style="text-align:center;">
            <img src="https://dsavugnzu17zi.cloudfront.net/rummy/images/support/rules/time.png" alt=""  width="50%" height="50%" />
        </p>
    </div>
</body>

</html>
